$LastChangedDate: 27-Juil-2011 $

# CL_norm

Norm of column vectors

## Calling Sequence

       [u_norm] = CL_norm(u)

## Description

- Computes the norm of vectors (or matrices considered as set of column vectors).

  The arguments may be matrices or hypermatrices of dimension 3.

## Parameters

u:

  Matrix (considered as a set of column vectors) (PxNxK)

u_norm:

  Matrix (norms of column vectors) (1xNxK)

## See also

- CL_dot

## Authors

- CNES - DCT/SB

## Examples

    u = [1,2;3,4]
    CL_norm(u)

    u = rand(2,3,4)
    CL_norm(u)